﻿.rightmenu
{
   width: 180px; 
}
.rightMenuGroup
{
	cursor: pointer;
	cursor: hand;
	background-image: url(bg_rightmenu.gif);
    background-repeat:repeat-x;
	position:relative;
	width: 180px;
}

.rightMainItem 
{
height:25px;
	cursor: pointer;
	cursor: hand;
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	font-family: Arial, Verdana;
	padding-right:5px;
	padding-left:5px;
	color:#000000;
	width: 180px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-image: url(bg_rightmenu.gif);
    background-repeat:repeat-x;
	border-top: solid 1px #b7bdc9;
	border-bottom: solid 1px #8b94a3;
}
.rightMainItemOver
{
	height:25px;
	cursor: pointer;
	cursor: hand;
	font-size: 13px;
	font-weight:bold;
	font-family: Arial, Verdana;
	color:#cb4c23;
	padding-right:5px;
	padding-left:5px;
	width: 180px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
    word-wrap: break-word;
    white-space:normal;
	background-color: #8b94a3;
	border-top: solid 1px #b7bdc9;
	border-bottom: solid 1px #8b94a3;
}
.rightMenuItem
{
	font-family: Arial, Verdana;
	font-size:13px;
	font-weight:bold;
height:25px;
	color:#000000;
	cursor: pointer;
	cursor: hand;
	padding-right:5px;
	padding-left:5px;
	background-image: url(/Images/arrow.gif);
	background-repeat: no-repeat;
	background-position : 7px center;
	background-image: url(bg_rightmenu.gif);
    background-repeat:repeat-x;
	border: 1px solid #8b94a3;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 180px;
	position:relative;
}
.rightMenuItemOver
{
	font-family: Arial, Verdana;
		font-size: 13px;
	font-weight:bold;
	cursor: pointer;
	color:#cb4c23;
	cursor: hand;
	padding-right:5px;
	padding-left:5px;
	background-image: url(/Images/arrow.gif);
	background-repeat: no-repeat;
	background-position : 7px center;
background-color: #8b94a3;
	border: 1px solid #8b94a3;
	width: 180px;
height:25px;
}

